@charset "Shift_JIS";
/* body ボディ
-----------------------------------------------------*/

body{
  font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka‐等幅";
  font-size: 80%;
  line-height: 140%;
  color : #333333;
  text-align: center;
  background : url(images/bg_img1.jpg) left top / auto auto repeat scroll padding-box border-box #f4f4f4;
  margin: 0px auto;
  padding: 0px;
  overflow : scroll;
}
/* container コンテナ
-----------------------------------------------------*/

#container{
  width: 800px;
  margin: 0px auto;
  text-align: left;
  border-left : 1px solid #cccccc;
  border-right : 1px solid #cccccc;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
  background-color : white;
}
/* header ヘッダー
-----------------------------------------------------*/

#header{
  height: 100px;
  background : url(images/head_bg.jpg) 0% 0% / auto auto no-repeat scroll padding-box border-box #ffffff;
  padding-left: 10px;
}
/* header_logo
-----------------------------------------------------*/

#header_logo{
  padding-left: 10px;
  width : 250px;
  padding-top : 25px;
}
/* h1-----------------------------------------------------*/


h1{
  font-size: 10px;
  font-weight: normal;
  color: #FFFFFF;
  text-align : left;
  background: #b74747;
  margin: 0px 0px 0px 0px;
  padding: 3px 5px 3px 10px;
}
#header .description{
  font-size: 12px;
  font-weight: bold;
  margin: 0px 0px 3px 0px;
  padding: 10px 0px 0px 0px;
}
#header a:link{
  color: #333333;
  text-decoration: none;
}
#header a:visited{
  color: #333333;
  text-decoration: none;
}
#header a:active{
  color: #333333;
  text-decoration: none;
}
#header a:hover{
  color: #333333;
  text-decoration: none;
}
/* menu メニュー
-----------------------------------------------------*/

#menu{
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #b74747;
  height: 28px;
  font-size: 12px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #b74747;
}
#menu ul{
  list-style: none;
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
#menu li{
  list-style: none;
  float: left;
  text-align: center;
  border-right: solid #FFFFFF 1px;
  margin: 0px 0px 0px 0px;
}
#menu a, #menu a:link, #menu a:visited{
  color: #FFFFFF;
  text-decoration: none;
  padding: 5px 20px 5px 20px;
  display: block;
}
#menu a:hover{
  color : #8c2020;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #ffeeee;
  text-decoration: none;
  padding: 5px 20px 5px 20px;
}
/* pan パンくずリスト
-----------------------------------------------------*/

.pan{
  font-size: 10px;
  padding: 10px 20px 0px 20px;
}
/*****bやpの文字色******------------------------------------*/
.red{
  color : red;
}
/* main メイン
-----------------------------------------------------*/

#main{
  float: right;
  width: 800px;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box white;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#main .category{
  width : 800px;
  margin: 0px 0px 15px 0px;
}
#main h2{
  background-color : #ffeeee;
  border-left-width : 5px;
  border-bottom-style : solid;
  border-left-style : solid;
  border-bottom-color : #b74747;
  border-left-color : #b74747;
  font-size: 110%;
  color : #8c2020;
  font-weight: bold;
  margin : 10px 20px;
  padding: 10px 10px 10px 10px;
  border-bottom-width : 1px;
}
#main h3{
  color: #FFFFFF;
  font-size: 105%;
  background: #b74747;
  border-left: #8c2020 solid 6px;
  padding: 5px 10px 5px 5px;
  margin: 0px;
}
#main .entry_body{
  margin : 15px 35px 15px 30px;
  padding: 0px 0px 0px 0px;
}
#main p{
  margin : 10px;
  padding: 0px 0px 0px 0px;
  line-height : 150%;
}
#main p.right{
  margin-right : 10px;
  margin-bottom : 10px;
  margin-left : 10px;
  padding: 0px 0px 0px 0px;
  text-align : right;
}
#main ul{
  margin: 0px 30px 0px 28px;
  padding: 0px 0px 10px 0px;
}
#main li{
  line-height: 140%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
}
#main .red{
  color: #CC0000;
  font-weight: bold;
}
#main .box-btn{
  float: right;
  display: inline;
  font-size : 14px;
  font-weight: bold;
  color : #105ea0;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #fcbcbc;
  border : 1px solid #b74747;
  width : 250px;
  text-align: center;
  padding : 5px 0px;
  margin: 5px 5px 5px 5px;
  _margin: 5px 5px 5px 5px;
}
#main .box-btn a, #main .box-btn a:link, #main .box-btn a:visited{
  color: #8c2020;
  text-decoration: none;
  display: block;
  padding: 2px 0px 0px 0px;
}
#main .box-btn a:hover{
  color : #00ffff;
  background : #ffcccc;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
  text-decoration: none;
  padding: 2px 0px 0px 0px;
}
/* main table メインのテーブル
-----------------------------------------------------*/

#main table ul{
  margin: 5px 0px 5px 20px;
  padding: 0px 0px 0px 0px;
}
#main table{
  margin: 10px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
  width: 600px;
  border: solid #999999 1px;
  border-collapse: collapse;
}
#main caption{
  margin: 0px 0px 10px 0px;
  font-size: 110%;
  font-weight: bold;
}
#main th{
  padding: 10px 10px 10px 10px;
  border: solid #999999 1px;
  background-color: #ffcccc;
  text-align: center;
}
#main td{
  padding: 10px 10px 10px 10px;
  border: solid #999999 1px;
}
#main .clear{
  clear: both;
  visibility: hidden;
  height: 0;
  padding: 0;
  margin: 0;
}
/* ページの上に戻る
-----------------------------------------------------*/
.modoru{
  font-size : 11px;
  text-align:right;
  padding: 5px 5px 5px 5px;
  margin : 20px 0px 0px;
  clear : both;
  width : 100%;
}
/* footer フッター
-----------------------------------------------------*/

#footer{
  text-align: center;
  font-size: 10px;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #b74747;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  color : #ffffff;
  clear : both;
}
#footer p{
  margin: 5px 25px 5px 25px;
  padding: 0px 0px 0px 0px;
}
/* お問い合わせ 　
----------------------------------------------------*/
#main .toiawase{
  margin-top: 20px;
  width : 600px;
  border-collapse : collapse;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
#main .toiawase th{
  width : 150px;
  text-align : right;
  background-color : #fff0f0;
  border-collapse: collapse;
  color : #b74747;
  font-size : 12px;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
#main .toiawase td{
  padding: 10px;
  text-align: left;
  font-size : 10px;
  background-color : #f1f1f1;
  border-collapse : collapse;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
#button{
  width: 570px;
  height: 40px;
  vertical-align: middle;
  text-align: center;
  line-height: 40px;
  margin-top: 10px;
}
/*---------- 会社概要----------*/

#main .gaiyou{
  margin-top: 20px;
  width : 520px;
  border-collapse : collapse;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
  margin-left : 100px;
}
#main .gaiyou th{
  width : 150px;
  text-align : center;
  background-color : #fff0f0;
  border-collapse: collapse;
  color : #b74747;
  font-size : 14px;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
#main .gaiyou td{
  padding : 10px 10px 10px 15px;
  text-align: left;
  font-size : 14px;
  background-color : #f1f1f1;
  border-collapse : collapse;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
/*---------- スライドショー (左サイド)----------*/
#slideshow{
  position: relative;
  width : 300px;
  /* 画像の横幅に合わせて記述 */
   height: 300px;
  /* 画像の高さに合わせて記述 */

  float : left;
}
#slideshow img{
  position: absolute;
  top: 0;
  left:0;
  z-index: 8;
  opacity: 0.0;
}
#slideshow img.active{
  z-index: 10;
  opacity: 1.0;
}
#slideshow img.last-active{
  z-index: 9;
}
/*----------  トップimg(左サイドがスライドショー)----------*/

#top_img{
  margin : auto;
  padding : 0px;
  float : left;
  border-collapse : collapse;
  background-image : url(images/top_img-bg.jpg);
  background-repeat : no-repeat;
  width : 800px;
}
